30/04/2021 04:16 - Pang-kanjanart Chandaphol

anue: Dev : Deployed PRD L3 30/04/2021
anuaa: Urgent Tuasumnua: 30/04/2021
#1 - 30/04/2021 08:07 - Anonymous
- uni messagelmage_1619759804660.jpg added

- dnmg changed from Dev : Todo to Dev : Doing
unly wim 3ee uaastannu tiadefianaralunisaasevnat uanuidnliuariasifeanita

#2 - 30/04/2021 14:44 - Anonymous
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#3 - 30/04/2021 15:34 - Anonymous
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#4 - 05/05/2021 02:06 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#5 - 05/05/2021 02:06 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

- nouna1e i changed from Anonymous to Anonymous

#6 - 05/05/2021 02:08 - Pang-kanjanart Chandaphol
- dnme changed from Dev : Deployed UAT to Test : Todo

#7 - 13/05/2021 11:50 - Weeraya Kuljaratpakorn

- dome changed from Test : Todo to Test : Doing

#8 - 13/05/2021 11:50 - Weeraya Kuljaratpakorn
- dnme changed from Test : Doing to Dev : Waiting Deploy PRD

#9 - 14/05/2021 04:29 - Weeraya Kuljaratpakorn
- dnme changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
